---
layout: docs
title: Table Accent Neutralise
description: Table Accent Neutralise extension of Bootstrap Table.
group: extensions
redirect_from:
  - "/docs/extensions/"
  - "/extensions/"
  - "/zh-cn/extensions/"
  - "/es/extensions/"
toc: true
---

## Usage

{% highlight html %}
<script src="extensions/accent-neutralise/bootstrap-table-accent-neutralise.js"></script>
{% endhighlight %}

## Example

[Accent Neutralise](https://examples.bootstrap-table.com/#extensions/accent-neutralise.html)

## Options

### searchAccentNeutralise

- **Type:** `Boolean`

- **Detail:**

  Set to `true` if you want to use accent neutralise feature.

- **Default:** `false`
